	/*  --  V7.0 --  */ 
	
	/*  --  headerAs --  */ 
	.btn.tipo-5{ background:#f9a300 }
	.btn.tipo-1:hover,.btn.tipo-2:hover,.btn.tipo-5:hover{ background:#393939 }
	.btn.tipo-1.active,.btn.tipo-5.active,.btn.tipo-2.active{ background:#393939 }

	.portada-ppal .headerAs{ margin-bottom:20px }  /* solo pg con header.css corrige [x] */

	/* menu-principal */ 
	.headerAs buttom{ outline:none;cursor:pointer }
	.headerAs .container-menu{ background:#CA0305; z-index: 2; }
	.headerAs .logo-as{ color:#fff;float:left;padding-right:12px;padding-left:20px;height:48px;display: table;}

	/* btnes  gncos*/	
	.headerAs .cerrar-generico{ display:block;position:absolute;top:0px;right:0;height:100%;width:100%;text-indent:-9999px;overflow:hidden;background-color:#222;color:#fff;opacity:0;z-index:0;transition:all 0.3s;-ms-transform:translateX(25px);transform:translateX(25px) }/*height:48px*/
	.headerAs .cerrar-generico::before{ text-indent:0;position:absolute;top:0;right:0;display:block;width:100%;font-size:21px;line-height:48px;text-align:center } /*!important*/
	.headerAs .nav-tools .cerrar-generico::before{ font-size:19px }
	.headerAs .cerrar-generico.slideLeft{ -ms-transform:translateX(-25px);transform:translateX(-25px) }
	.headerAs .cerrar .cerrar-generico{ opacity:1;z-index:10;transform:translateX(0) } /*active*/

	.btnw-menu{ display:block;width:50px;height:48px;float:left;outline:0 none;-webkit-tap-highlight-color:rgba(255, 255, 255, 0); position: absolute; }
	.btnw-menu>span{ transition:all 0.3s }
	.btnw-menu.cerrar>span{ transform:translatey(15px);opacity:0 }
	/* ico hamburg*/	
	.btnw-menu span{ margin:0 auto;position:relative;top:22px }
	.btnw-menu span:before, .btnw-menu span:after{ position:absolute;content:'' }
	.btnw-menu span, .btnw-menu span::before, .btnw-menu span::after{ width:20px;height:3px;background-color:#fff;display:block;border-radius:1px }
	.btnw-menu span:before{ margin:-7px 0 0 }
	.btnw-menu span:after{ margin:7px 0 0 }

	/* box-tools / wrapper-sabana / footer*/
	.todas-ediciones ul li[data-edition=arabia]  .edicion-desplegable,  a[href*="arabia"] .edicion-desplegable, .ftr-sup ul li a[href*="arabia"]{ font-size: 20px; padding-bottom: 4px; }

	/* anima */
	.headerAs .todas-ediciones:not(.hide),.capa-user-conecta:not(.hide),.capa-user-logado:not(.hide){ animation-duration:0.5s;animation-fill-mode:forwards;-webkit-animation-fill-mode:forwards;animation-name:aniAgenda }
	.wrapper-sabana:not(.hide){ animation-duration:0.5s;animation-fill-mode:forwards;-webkit-animation-fill-mode:forwards;animation-name:aniAgenda }
		@keyframes aniAgenda{ from{transform:translateY(-25px)} to {transform:translateY(0px)} }
		/*@keyframes aniSabana{ from{transform:translateY(-25px)} to {transform:translateY(0px)} }*/

	@media (max-width: 767px){  
	    body.no_scroll{ overflow:hidden;width:100% }
		.headerAs .logo-as{ float:none;margin:0 auto; padding: 0; } /**/

		.headerAs .nav-ppal { display:none }
		.headerAs .nav-tools{ display:none }
		.headerAs .box-tools{ display: none}

		.btnw-endirecto{ position:absolute;right:0px;top:0px;font:normal 15px/18px 'sourcesans',sans-serif;color:#fff!important;background-color:transparent;line-height:48px;height:48px;overflow:hidden;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);  }
		.btnw-endirecto span:first-child{ padding-right:12px;display:inline-block;transition:all 0.5s;opacity:1 }
		.btnw-endirecto.cerrar span:first-child{ transform:translatey(15px);opacity:0 }
		.btnw-endirecto .cerrar-generico{ background:#f3f3f2;color:#323232;width:50px;right:0 }
		.btnw-endirecto{ display:none }	/* inline-block agenda.css*/
	}

	@media (min-width: 768px){  
		.headerAs {min-height:48px;position: relative;}
	    .wrapper-sabana {position: absolute;top: 48px;overflow: visible;height: auto;} 
		.headerAs .wrapper-sabana.fixed-sabana{ height:calc(100% - 48px); overflow: auto; position: fixed; top: 48px; } /*podia pasar a comunes*/
		.headerAs .as-icon-aniv{ font-size:52px; width: 88px; }/**/

		.btnw-menu{ background:#AC0304;border-right:1px solid #D53537;position:relative; }	
		.btnw-endirecto{ display:none }	

		/* ordenar ediciones */
		.nav-ppal>ul>li{ order:0 }
		.nav-ppal>ul>li.order1{ order:1 }
		.nav-ppal>ul>li.order2{ order:2 }
		.nav-ppal>ul>li.order3{ order:3 }
		.nav-ppal>ul>li.order4{ order:4 }
		.nav-ppal>ul>li.order5{ order:5 }
		.nav-ppal>ul>li.order6{ order:6 }
		.nav-ppal>ul>li.order7{ order:7 }
		.nav-ppal>ul>li.order8{ order:8 }
		.nav-ppal>ul>li.order9{ order:9 }
		.nav-ppal>ul>li.order10{ order:10 }
		.nav-ppal>ul>li.order11{ order:11 }
		.nav-ppal>ul>li.order12{ order:12 }
		.nav-ppal>ul>li.order13{ order:13 }
		.nav-ppal>ul>li.order14{ order:14 }

		.headerAs .nav-ppal>ul>li[hidden]{ display:none !important }
		/*.headerAs .nav-ppal ul li a:hover{ opacity:1 } */
		/*.headerAs .nav-ppal ul li:after{ display:none } */

		/*.nav-ppal *m* */
		.headerAs .nav-ppal{ margin-right:210px;position:relative;height:48px;overflow:hidden; display: block}	
		.headerAs .nav-ppal>ul>li, .headerAs .nav-tools>ul>li{ float:left;position:relative;height:48px }
		.headerAs .nav-ppal>ul>li{display: inline-block;}
		.headerAs .nav-ppal>ul>li>a { padding: 0 12px; float: left; position: relative; color: #fff; font: 15px/48px sourcesans, sans-serif; letter-spacing: 0.5px; white-space: nowrap; }  
		.headerAs .nav-ppal>ul>li>a::after{ -webkit-transition: all 0.20s ease-out; transition: all 0.20s ease-out; content: ""; border-bottom: 0px solid #890E0E; position: absolute; z-index: 9999; right: 0; bottom: 0; left: 0; margin: auto; }
		.headerAs .nav-ppal>ul>li>a:hover::after{ border-bottom-width: 4px;}
		.headerAs .nav-sections{ display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap }
		.headerAs .nav-ppal .trans a{ font-size:28px;line-height:1;padding:9px 15px 7px;height:48px }

		.headerAs .menu-principal .as-icon-logo{ font-size:49px;line-height:48px;display:block; width: 49px;}
		.headerAs .menu-principal .as-icon-aniv{ font-size:48px;line-height:48px; display:block; width: 81px;}
		.headerAs .menu-principal .as-icon-sobre{ font-size:21px;line-height:48px }
		.headerAs .menu-principal .as-icon-perfil{ font-size:24px;line-height:48px }	

		/*btns*/
		.nav-tools{ right:0;top:0;position:absolute }
		.nav-tools>ul li{ overflow:hidden }
		.btnw-tools{width:48px;text-align:center;}
		.btnw-tools,.btnw-tools:active{ padding:0 12px;float:left;position:relative;color:#fff }
		.btnw-user>span{ transition:all 0.5s;display:inline-block }
		.btnw-user.cerrar>span{ transform:translatey(15px);opacity:0 }
		.btnw-buscador{ border-right:1px solid #D53537;font-size:18px;line-height:48px;opacity:1;min-width:48px }
		.btnw-buscador>span{ display:inline-block;transition:all 0.5s }
		.btnw-buscador.cerrar>span{ transform:translatey(15px);opacity:0 }
		
		.btnw-edicion{ background-color:#AC0304;padding:0;float:left }
		.btnw-edicion:hover{ opacity:1 }
		.btnw-edicion .sel-edicion{ padding:0 15px;color:#fff;font-family:'sourcesans',sans-serif;height:48px;display:table-cell;vertical-align:middle;transition:all 0.5s;opacity:1 }
		.btnw-edicion .sel-edicion .as-icon-edicion{ font-size:16px;margin-right:8px;vertical-align:middle;opacity: .8 }
		.btnw-edicion .sel-edi-title{ display:block;font-size:11px;line-height:8px;position:relative;padding-top:3px;color:#c2c2c2 }
		.btnw-edicion .sel-edicion .sel-edi-title:after{ content:"";position:absolute;bottom:-17px;right:0;border:5px solid transparent;border-top-color:#fff }
		.btnw-edicion .sel-edi-pais{ font-size:15px;letter-spacing:0.5px }
		.btnw-edicion.cerrar .sel-edicion{ transform:translatey(15px);opacity:0 }

		/* nav-tools*/
		.headerAs .capa-buscador{ background:#383838;position:absolute;top:0;right:117px;height:48px;border-right:1px solid #666;border-left:1px solid #d53537;overflow:hidden;width:240px;transition:width 0.3s, opacity 0.3s;opacity:1;z-index:10;box-shadow:-6px 0px 4px -2px #ca03059e }
		.headerAs .capa-buscador[hidden] button{ background:none;border:0;right:-63px;background-color:#fff;-webkit-transition:right 0.4s 0s, background-color 0.2s 0.2s;transition:right 0.4s 0s, background-color 0.2s 0.2s }
		.headerAs .capa-buscador button{ border-left:1px solid #666;right:0;background-color:#222;-webkit-transition:right 0.5s 0.1s, background-color 0.4s 0.2s;transition:right 0.4s 0.1s, background-color 0.4s 0.2s;top:0;height:48px;width:48px;position:absolute;display:inline-block }
		.headerAs .capa-buscador[hidden]{ opacity:0;z-index:-1;width:100px;display:block;-webkit-transition:width 0.3s .2s, opacity 0.2s .3s, z-index .0s .5s;transition:width 0.3s .2s, opacity 0.2s .3s, z-index .0s .5s }
		.headerAs .capa-buscador button .as-icon-buscar{ color:#666;font-size:18px;line-height:48px }
		.headerAs .capa-buscador input:valid + button .as-icon-buscar{ color:#fff }
		.headerAs .capa-buscador button .ani-precarga{ height:30px;width:30px }
		.headerAs .capa-buscador input{ color:white;font:16px/22px 'sourcesansbold', sans-serif;background-color:transparent;border:0;padding-left:0px;position:relative;margin:12px 5px 12px 0 }
		.headerAs .capa-buscador input:required{ box-shadow:none;text-indent:20px }
		.headerAs .capa-buscador input::-ms-clear{ display:none }
		.headerAs .capa-buscador input:not(:empty){ background-color:red!important }
		.headerAs .capa-buscador input::-webkit-input-placeholder{ color:#666 }
		.headerAs .capa-buscador input::-ms-input-placeholder{ color:#666 }
		.headerAs .capa-buscador input::placeholder{ color:#666 }

		/* box-tools */
		.headerAs .capa-user-conecta{ position:absolute;;right:118px;z-index:1;width:160px;text-align:center;background:#222;padding:20px;box-shadow:0 2px 6px 0 rgba(0, 0, 0, 0.5) }/*top:48px*/
		.headerAs .capa-user-conecta .btn{ display:block;margin-bottom:20px;height:34px;font:14px/34px 'sourcesansbold', sans-serif }
		.headerAs .capa-user-conecta .btn:last-child{ margin-bottom:0px }
		
		.headerAs .capa-user-logado{ position:absolute;;right:118px;z-index:1;width:292px;text-align:center;background:#222;box-shadow:0 2px 6px 0 rgba(0, 0, 0, 0.5);font-family:'sourcesansregular',sans-serif }/*top:48px*/
		.headerAs .capa-user-logado .box-avatar{ display:table-cell;vertical-align:middle;width:132px;background-color:#323232 }
		.headerAs .capa-user-logado .box-bts{ display:table-cell;width:160px;padding:20px }
		.headerAs .capa-user-logado .avatar-usuario{ display:inline-block;border-radius:50%;background:#fff;overflow:hidden;margin-bottom:5px;border:1px solid #666;width:60px;height:60px }
		.headerAs .capa-user-logado .avatar-usuario img{ height:60px;width:60px }
		.headerAs .capa-user-logado .nom-usuario{ display:block;font-size:13px;color:#fff;text-decoration:underline }
		.headerAs .capa-user-logado .btn{ display:block;margin-bottom:20px;height:34px;font:14px/34px 'sourcesansbold', sans-serif;padding:0 7px }
		.headerAs .capa-user-logado .btn:last-child{ margin-bottom:0px }

		.headerAs .todas-ediciones{ left:0;position:fixed;position:absolute;width:100%;z-index:1;box-shadow:0 2px 6px 0 rgba(0, 0, 0, 0.5);background:#222 }
		.headerAs .todas-ediciones .bandera{ border-radius:50%;height:20px;overflow:hidden;width:20px;margin-top:-2px;vertical-align:middle;position:relative;display:inline-block }
		.headerAs .todas-ediciones .bandera img{ height:20px;width:30px;position:absolute;left:-5px }
		.headerAs .todas-ediciones .tit-edicion.mexico .bandera img{ height:20px;width:30px;margin-left:-5px }
		.headerAs .todas-ediciones .tit-edicion.america .bandera img{ margin-left:-4px;height:20px;width:30px }
		.headerAs .todas-ediciones ul{ display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;justify-content:center;-webkit-align-items:center;align-items:center;margin:10px 0.9% 9px;min-height:71px;justify-content:space-around; }
		.headerAs .todas-ediciones ul li{ z-index:10;position:relative;text-align:center;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;margin:0 auto;line-height:45px;/*padding:0*/ }
		.headerAs .todas-ediciones ul li .edicion-desplegable{ font-size:13px;display:inline-block;text-transform:uppercase;vertical-align:middle; width: 100% }
		.headerAs .todas-ediciones ul li.selected .edicion-desplegable{ font-weight:bold;color:#E99100 }
		.headerAs .todas-ediciones li .tit-edicion{ color:#afafaf }
		.headerAs .todas-ediciones li a{ display:inline-block;color:#c4c4c4;font:13px/25px 'sourcesans', arial, helvetica;line-height:23px }
		.headerAs .todas-ediciones li a:hover .edicion-desplegable{ color:#E99100 }
	}

	@media (min-width: 1024px){  
		.btnw-menu:hover{ background-color:#222 }
		.btnw-edicion:hover{ background-color:#222 }
		.btnw-tools:hover{ background-color:#222 }
		.btnw-menu,.btnw-edicion,.btnw-tools{ -webkit-transition:background-color .5s cubic-bezier(.1, .9, .2, 1);-moz-transition:background-color .5s cubic-bezier(.1, .9, .2, 1);transition:background-color .5s cubic-bezier(.1,.9,.2,1) }

		.todas-ediciones ul li .edicion-desplegable{ width: auto; padding:0 1px }
		.todas-ediciones .bandera{margin-right:4px;}
	}









	/*  --  hds > header sheet --  */ 
	/* XX  */
	.btn.tipo-5{ background:#f9a300 }
	.btn.tipo-1:hover,.btn.tipo-2:hover,.btn.tipo-5:hover{ background:#393939 }
	.btn.tipo-1.active,.btn.tipo-5.active,.btn.tipo-2.active{ background:#393939 }	

	.portada-ppal .hds{ margin-bottom:20px }  /* solo pg con header.css corrige [x] */

	/* menu-principal */ 
	.hds buttom{ outline:none;cursor:pointer }
	.hds .container-menu{ background:#CA0305; z-index: 2; }
	.hds .logo-as{ color:#fff;	height:48px;display: table;}

	/* btnes  gncos*/	
	.hds .cerrar-generico{ display:block;position:absolute;top:0px;right:0;height:100%;width:100%;text-indent:-9999px;overflow:hidden;background-color:#fff;color:#333;opacity:0;z-index:0;transition:all 0.3s;-ms-transform:translateX(25px);transform:translateX(25px) }/*height:48px*/
	.hds .cerrar-generico::before{ text-indent:0;position:absolute;top:0;right:0;display:block;width:100%;font-size:21px;line-height:48px;text-align:center } /*!important*/
	.hds .nav-tools .cerrar-generico::before{ font-size:19px }
	.hds .cerrar-generico.slideLeft{ -ms-transform:translateX(-25px);transform:translateX(-25px) }
	.hds .cerrar .cerrar-generico{ opacity:1;z-index:10;transform:translateX(0) } /*active*/

	/* box-tools / wrapper-sabana / footer*/ /* XX */ 
	.todas-ediciones ul li[data-edition=arabia]  .edicion-desplegable,
	 a[href*="arabia"] .edicion-desplegable,
	.ftr-sup ul li a[href*="arabia"]{ font-size: 20px; padding-bottom: 4px; }

	/* anima */
	@keyframes aniAgenda{ from{transform:translateY(-25px)} to {transform:translateY(0px)} }
	@keyframes coverToRight{ from{transform:translateX(-25px)} to {transform:translateX(0px)} }



	@media (max-width: 991px){ 

		body.no_scroll_sht{ overflow:hidden;width: 100%;  }

		#hds .logo-as{ margin:0 auto; width: auto; } 
		#hds .nav-ppal { margin-right: 0px; height: auto; /* fix */ }


		#hds .nav-ppal>ul>li{line-height: 50px;  }
		#hds .nav-ppal li>a{display: block; padding-left: 20px; position: relative; color: inherit;}

		#hds .nav-ppal .trans [class*="as-icon-"], #hds .tit-sec [class*="as-icon-"]{
            font-size: 29px;  display: block;  line-height: inherit;
        }

		[data-sabana]>a::after{  
			content: "\e936"; font-family: "as-icons"; font-size:  13px; position: absolute; right: 25px; top:0;
		}

		/**/
		.bt-hds-menu{ display:block;width:50px;height:48px;float:left;outline:0 none;-webkit-tap-highlight-color:rgba(255, 255, 255, 0); position: absolute; }
		.bt-hds-menu>span{ transition:all 0.3s }
		.bt-hds-menu.cerrar>span{ transform:translatey(15px);opacity:0 }
		/* ico hamburg*/	
		.bt-hds-menu span{ margin:0 auto;position:relative;top:22px }
		.bt-hds-menu span:before, .bt-hds-menu span:after{ position:absolute;content:'' }
		.bt-hds-menu span, .bt-hds-menu span::before, .bt-hds-menu span::after{ width:20px;height:3px;background-color:#fff;display:block;border-radius:1px }
		.bt-hds-menu span:before{ margin:-7px 0 0 }
		.bt-hds-menu span:after{ margin:7px 0 0 }

		#hds .nav-tools{ position: static; /* fix */ }
	}

	@media (max-width: 767px){ 
		.bt-hds-endirecto{ position:absolute;right:0px;top:0px;font:normal 15px/18px 'sourcesans',sans-serif;color:#fff!important;background-color:transparent;line-height:48px;height:48px;overflow:hidden;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);  }
		.bt-hds-endirecto span:first-child{ padding-right:12px;display:inline-block;transition:all 0.5s;opacity:1 }
		.bt-hds-endirecto.cerrar span:first-child{ transform:translatey(15px);opacity:0 }
		.bt-hds-endirecto .cerrar-generico{ background:#f3f3f2;color:#323232;width:50px;right:0 }
		.bt-hds-endirecto{ display: none }	/* inline-block agenda.css*/
		#enjuego_body ~ .hds .bt-hds-endirecto{ display: inline-block }
	}
	@media (min-width: 768px){  
		.bt-hds-endirecto{
			display: none;
		}
		#hds .mas-temas{		/*fix version anterior*/ 
			display: none;
		}
	}

	@media (min-width: 992px){  /*desk*/ 

		#hds .box-tools { z-index: -1; position: relative;}
		#hds {min-height:48px;position: relative;}
		#hds .logo-as{ padding-right:10px; padding-left:19px; float:left; }
		.bt-hds-menu, .bt-hds-endirecto{ display:none }
		.tit-sec.tit-sec-ppal{ display: none; }
		.hds-nav-tools-mvl>a{display: none;}
		/* btnes  gncos*/	
		#hds .cerrar-generico{background-color:#222;color:#fff;}
		/* ordenar ediciones 
		.nav-ppal>ul>li{ order:0 }
		.nav-ppal>ul>li.order1{ order:1 }
		.nav-ppal>ul>li.order2{ order:2 }
		.nav-ppal>ul>li.order3{ order:3 }
		.nav-ppal>ul>li.order4{ order:4 }
		.nav-ppal>ul>li.order5{ order:5 }
		.nav-ppal>ul>li.order6{ order:6 }
		.nav-ppal>ul>li.order7{ order:7 }
		.nav-ppal>ul>li.order8{ order:8 }
		.nav-ppal>ul>li.order9{ order:9 }
		.nav-ppal>ul>li.order10{ order:10 }
		.nav-ppal>ul>li.order11{ order:11 }
		.nav-ppal>ul>li.order12{ order:12 }
		.nav-ppal>ul>li.order13{ order:13 }
		.nav-ppal>ul>li.order14{ order:14 }*/ 

		#hds .nav-ppal>ul>li[hidden]{ display:none !important }
		#hds .nav-ppal ul li a:hover{ opacity:1 }
		#hds .nav-ppal ul li:after{ display:none } 

		/*.nav-ppal *m* */
		#hds .nav-ppal{ margin-right:210px;position:relative;height:48px;overflow:hidden; display: block}	
		#hds .nav-ppal>ul>li, #hds .nav-tools>ul>li{ float:left;position:relative;height:48px }
		#hds .nav-ppal>ul>li{display: inline-block;}
		#hds .nav-ppal>ul>li>a { padding: 0 12px; float: left; position: relative; color: #fff; font: 15px/48px sourcesans, sans-serif; letter-spacing: 0.5px; white-space: nowrap; }  

        #hds .nav-ppal>ul>li>a::after{ 
            content: ""; position: absolute; z-index: 9999; right: 0; left: 0; bottom: -5px; margin: auto;  width: 10px; height: 10px; background-color: white; transform: rotate(45deg) ;
            visibility: hidden;
        }
        #hds .nav-ppal>ul>li.is-active>a::after {visibility: visible;}
		
		#hds .nav-sections{ display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap }
		#hds .nav-ppal .trans a{ font-size:28px;line-height:1;padding:9px 15px 7px;height:48px }

		#hds .menu-principal .as-icon-logo{ font-size:49px;line-height:48px;display:block; width: 49px;}
		#hds .menu-principal .as-icon-aniv{ font-size:48px;line-height:48px; display:block; width: 81px;}
		#hds .menu-principal .as-icon-sobre{ font-size:21px;line-height:48px }
		#hds .menu-principal .as-icon-perfil{ font-size:24px;line-height:48px }	

		/*btns*/
		#hds .nav-tools{ right:0;top:0;position:absolute }
		#hds .nav-tools>ul li{ overflow:hidden }

		.bt-hds-tools{width:48px;text-align:center;}
		.bt-hds-tools,.bt-hds-tools:active{ padding:0 12px;float:left;position:relative;color:#fff }
		.bt-hds-user>span{ transition:all 0.5s;display:inline-block }
		.bt-hds-user.cerrar>span{ transform:translatey(15px);opacity:0 }
		.bt-hds-buscador{ border-right:1px solid #D53537;font-size:18px;line-height:48px;opacity:1;min-width:48px }
		.bt-hds-buscador>span{ display:inline-block;transition:all 0.5s }
		.bt-hds-buscador.cerrar>span{ transform:translatey(15px);opacity:0 }
		
		.bt-hds-edicion{ background-color:#AC0304;padding:0;float:left }
		.bt-hds-edicion:hover{ opacity:1 }
		.bt-hds-edicion .sel-edicion{ padding:0 15px;color:#fff;font-family:'sourcesans',sans-serif;height:48px;display:table-cell;vertical-align:middle;transition:all 0.5s;opacity:1 }
		.bt-hds-edicion .sel-edicion .as-icon-edicion{ font-size:16px;margin-right:8px;vertical-align:middle;opacity: .8 }
		.bt-hds-edicion .sel-edi-title{ display:block;font-size:11px;line-height:8px;position:relative;padding-top:3px;color:#c2c2c2 }
		.bt-hds-edicion .sel-edicion .sel-edi-title:after{ content:"";position:absolute;bottom:-17px;right:0;border:5px solid transparent;border-top-color:#fff }
		.bt-hds-edicion .sel-edi-pais{ font-size:15px;letter-spacing:0.5px }
		.bt-hds-edicion.cerrar .sel-edicion{ transform:translatey(15px);opacity:0 }

		.bt-hds-edicion:hover{ background-color:#222 }
		.bt-hds-tools:hover{ background-color:#222 }
		.bt-hds-edicion,.bt-hds-tools{ -webkit-transition:background-color .5s cubic-bezier(.1, .9, .2, 1);-moz-transition:background-color .5s cubic-bezier(.1, .9, .2, 1);transition:background-color .5s cubic-bezier(.1,.9,.2,1) }


		/* nav-tools*/ /* XX */ 
		.hds-capa-buscador{ background:#383838;position:absolute;top:0;right:117px;height:48px;border-right:1px solid #666;border-left:1px solid #d53537;overflow:hidden;width:240px;transition:width 0.3s, opacity 0.3s;opacity:1;z-index:10;box-shadow:-6px 0px 4px -2px #ca03059e }
		.hds-capa-buscador[hidden] button{ background:none;border:0;right:-63px;background-color:#fff;-webkit-transition:right 0.4s 0s, background-color 0.2s 0.2s;transition:right 0.4s 0s, background-color 0.2s 0.2s }
		.hds-capa-buscador button{ border-left:1px solid #666;right:0;background-color:#222;-webkit-transition:right 0.5s 0.1s, background-color 0.4s 0.2s;transition:right 0.4s 0.1s, background-color 0.4s 0.2s;top:0;height:48px;width:48px;position:absolute;display:inline-block }
		.hds-capa-buscador[hidden]{ opacity:0;z-index:-1;width:100px;display:block;-webkit-transition:width 0.3s .2s, opacity 0.2s .3s, z-index .0s .5s;transition:width 0.3s .2s, opacity 0.2s .3s, z-index .0s .5s }
		.hds-capa-buscador button .as-icon-buscar{ color:#666;font-size:18px;line-height:48px }
		.hds-capa-buscador input:valid + button .as-icon-buscar{ color:#fff }
		.hds-capa-buscador button .ani-precarga{ height:30px;width:30px }
		.hds-capa-buscador input{ color:white;font:16px/22px 'sourcesansbold', sans-serif;background-color:transparent;border:0;padding-left:0px;position:relative;margin:12px 5px 12px 0 }
		.hds-capa-buscador input:required{ box-shadow:none;text-indent:20px }
		.hds-capa-buscador input::-ms-clear{ display:none }
		.hds-capa-buscador input:not(:empty){ background-color:red!important }
		.hds-capa-buscador input::-webkit-input-placeholder{ color:#666 }
		.hds-capa-buscador input::-ms-input-placeholder{ color:#666 }
		.hds-capa-buscador input::placeholder{ color:#666 }

		/* box-tools */ /* XX */ 
		.capa-user-conecta{ position:absolute;;right:118px;z-index:1;width:160px;text-align:center;background:#222;padding:20px;box-shadow:0 2px 6px 0 rgba(0, 0, 0, 0.5) }/*top:48px*/
		.capa-user-conecta .btn{ display:block;margin-bottom:20px;height:34px;font:14px/34px 'sourcesansbold', sans-serif }
		.capa-user-conecta .btn:last-child{ margin-bottom:0px }

		.capa-user-logado{ position:absolute;;right:118px;z-index:1;width:292px;text-align:center;background:#222;box-shadow:0 2px 6px 0 rgba(0, 0, 0, 0.5);font-family:'sourcesansregular',sans-serif }/*top:48px*/
		.capa-user-logado .box-avatar{ display:table-cell;vertical-align:middle;width:132px;background-color:#323232 }
		.capa-user-logado .box-bts{ display:table-cell;width:160px;padding:20px }
		.capa-user-logado .avatar-usuario{ display:inline-block;border-radius:50%;background:#fff;overflow:hidden;margin-bottom:5px;border:1px solid #666;width:60px;height:60px }
		.capa-user-logado .avatar-usuario img{ height:60px;width:60px }
		.capa-user-logado .nom-usuario{ display:block;font-size:13px;color:#fff;text-decoration:underline }
		.capa-user-logado .btn{ display:block;margin-bottom:20px;height:34px;font:14px/34px 'sourcesansbold', sans-serif;padding:0 7px }
		.capa-user-logado .btn:last-child{ margin-bottom:0px }

		/* todas-ediciones */
		#hds .todas-ediciones{ left:0;position:fixed;position:absolute;width:100%;z-index:1;box-shadow:0 2px 6px 0 rgba(0, 0, 0, 0.5);background:#222 }
		#hds .todas-ediciones .bandera{ border-radius:50%;height:20px;overflow:hidden;width:20px;margin-top:-2px;vertical-align:middle;position:relative;display:inline-block }
		#hds .todas-ediciones .bandera img{ height:20px;width:30px;position:absolute;left:-5px }
		#hds .todas-ediciones .tit-edicion.mexico .bandera img{ height:20px;width:30px;margin-left:-5px }
		#hds .todas-ediciones .tit-edicion.america .bandera img{ margin-left:-4px;height:20px;width:30px }
		#hds .todas-ediciones ul{ display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;justify-content:center;-webkit-align-items:center;align-items:center;margin:10px 0.9% 9px;min-height:71px;justify-content:space-around; }
		#hds .todas-ediciones ul li{ z-index:10;position:relative;text-align:center;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;margin:0 auto;line-height:45px;/*padding:0*/ }
		#hds .todas-ediciones ul li .edicion-desplegable{ font-size:13px;display:inline-block;text-transform:uppercase;vertical-align:middle; width: 100% }
		#hds .todas-ediciones ul li.selected .edicion-desplegable{ font-weight:bold;color:#E99100 }
		#hds .todas-ediciones li .tit-edicion{ color:#afafaf }
		#hds .todas-ediciones li a{ display:inline-block;color:#c4c4c4;font:13px/25px 'sourcesans', arial, helvetica;line-height:23px }
		#hds .todas-ediciones li a:hover .edicion-desplegable{ color:#E99100 }

		/* anima */
		#hds .todas-ediciones.is-active,
		#hds .hds-capa-user-conecta:not(.hide),
		#hds .hds-capa-user-logado:not(.hide)	
		/* #hds .hds-topic */
		{ animation-duration:0.5s;
			animation-fill-mode:forwards;-webkit-animation-fill-mode:forwards;
			animation-name:aniAgenda }
	}

	@media (min-width: 1024px){  
		#hds .todas-ediciones ul li .edicion-desplegable{ width: auto; padding:0 1px }
		#hds .todas-ediciones .bandera{margin-right:4px;}
	}



	/*  --  sht > sheet --  */ 
    /* hds-topic */
    .hds-topic ul {}
    .hds-topic ul>li{  display: inline-block;   }    
    .hds-topic ul>li>a{ 
        font: 14px/34px 'sourcesans', sans-serif; color: #434343; padding: 0 16px 0 0; display: block; position: relative;}
    .hds-topic ul>li:not(:last-child)>a::after{ 
        content: ""; position: absolute; width: 1px; height: 10px; background: #f9a300; top: 0; right: 6px; bottom: 0; margin: auto;}

    @media (max-width: 991px) {
        /* font */
        .sht{
            font-family: 'sourcesans', sans-serif; font-size: 17px; color: #333;}
        #hds .nav-ppal, #hds .box-tools, .sht .tit-sec-ppal, .hds-nav-tools-mvl{
            font-family: 'sourcesanssemi', sans-serif; font-size: 17px; color: #333;}

        /* hidden */
        .it-mas-mas{ display: none }

        /* bt */
        .bt-hds-ro{  
            display: inline-block; width: 100%; padding: 0 10px; border-radius: 18.5px; border: solid 1px #999; color: #333; text-align: center; font-size: 15px; line-height: 38px;}
        .bt-hds-mvl{             /* -despliega*/
            font: 17px 'sourcesanssemi',sans-serif ; display: block; padding-left: 20px; position: relative; color: inherit; background-color: #f0f0f0; z-index: 10;}
        .bt-hds-mvl>span {
              vertical-align: middle; line-height: 50px;}
        .bt-hds-mvl [class*="as-icon-"]{
            font-size: 15px; padding-right: 4px; 
        }
        .bt-drog-down::after {   
            content: "\e934"; font:  13px/50px "as-icons"; position: absolute; right: 25px; transition: all .3s;}
        .bt-drog-down.is-active::after{
            transform: rotate(180deg);}

        /* btn */
        .hds-nav-volver{width: 100%; display: table; border-bottom: 1px solid #ddd;
        	position: relative;
        }
        .bt-hds-volver {    
            width: 50%; display: table-cell; text-align: left; padding: 10px 0 0 38px; height: 64px; position: relative; vertical-align: middle;
            min-width: 50%;
        }
        .bt-hds-volver::before {
            content: "\e935"; font-family: "as-icons"; font-size:  13px; position: absolute; left: 19px; bottom: 18px;}

        /* extructura */
        #hds .nav-ppal, 
        #hds .nav-tools,
        #hds .box-tools,
        .sht {  /* modificar header*/
            display: block;
        }     
       
        /* nav-ppal */       
        #hds .nav-ppal{
            padding: 5px 0 10px;}

        /* nav-tools */            
        #hds .nav-tools  {  }
        #hds .nav-tools ul{
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex; width: 100%; position: absolute; height: 65px; top: 0; left: 0; background-color: #fff; border-bottom: 1px solid #ddd; /**/
            max-width: 375px;
        }
        #hds .nav-tools ul>li{
            -webkit-box-flex: 1;
            -webkit-flex: 1;
                -ms-flex: 1;
                    flex: 1;}
        #hds .nav-tools ul>li.line-lf{
            position: relative;}
        #hds .nav-tools ul>li.line-lf::before{
            content: ""; position: absolute; width: 1px; height: 35px; top: 14px; left: 0; background-color: #ddd;}

        #hds .nav-tools>ul a{
            height: 100%; width: 100%; display: block; text-align: center; color: #434343; font-size: 24px;}

        .nav-tools>ul a span{ }
        #hds .nav-tools>ul .cerrar-generico{
            display: none;}
        #hds .nav-tools>ul span[class*="as-icon-"]{
            line-height: 24px ; margin-top: 10px; display: inline-block; vertical-align: middle; 
        }

        .bt-hds-register .as-icon-login {
            font-size: 19px;} 
        .bt-hds-nwtter-wr .as-icon-sobre {
            font-size: 19px;} 
        .bt-hds-app .as-icon-logo {
            color: #CA0305; font-size: 27px;}
        .bt-hds-title{
            font-size: 12px; display: block;}

        .bt-hds-buscador-wr{display: none;}
        .bt-hds-edicion-wr{ display: none;}

        .bt-hds-user-wr{order:1;}
        .bt-hds-register-wr{order:2;}
        .bt-hds-nwtter-wr{order:3;}        
        .bt-hds-app-wr{order:4;}   

        /* hds-capa-buscador */
        .hds-capa-buscador{
            display: block; position: relative; z-index: 2222; background-color: #f0f0f0;
        }
        #hds .campoBuscar{
            border-radius: 5px;border: solid 1px #999999;background-color: #fff;margin: 25px 20px 15px;padding: 0 15px;width: calc(100% - 40px);font: 17px/45px 'sourcesanssemi', sans-serif; color:#333;
        }
        #hds .campoBuscar::-webkit-input-placeholder, #hds .campoBuscar::placeholder{ color: #666; font: 15px/45px 'sourcesans', sans-serif; }

        .hds-capa-buscador [type="submit"] {
            position: absolute; line-height: 46px; margin: 26px 0 0 -70px; padding: 0 15px; font-size: 20px;}

        /*ediciones */
        .hds-scrollH .todas-ediciones { /* revisar reemplazar display none */
            height: 0; overflow: hidden; animation-name: none;}
        .hds-scrollH .todas-ediciones.is-active{ /* revisar *//* state */
            display: block; height: auto;}

        .todas-ediciones .bandera{ display: none;   }
        .todas-ediciones{ display: none;}
        .todas-ediciones ul { padding: 15px 20px;}
        .todas-ediciones ul li{ display: inline-block;  }
        .todas-ediciones ul li>a{ font: 15px/34px 'sourcesans'; color: #434343; padding: 0 16px 0 0; position: relative; display: block;}
        .todas-ediciones ul li:not(:last-child)>a::after{
            content: ""; position: absolute; width: 1px; height: 10px; background: #f9a300; top: 0;  right: 6px; bottom: 0; margin: auto;}

        /* hds-topic */
        .bt-hds-topic-mas, .hds-topic-h { display: none;}
        .hds-topic-wr{}
        .hds-topic{  padding: 15px 20px; display:none; animation-name: none;}
        .hds-topic ul { padding-right: 27px 20px;}
        .hds-topic ul li{ display: inline-block;}
        .hds-topic.is-active{display: block;}

        /* hds-nav-tools-mvl */
        .hds-nav-tools-mvl{
            background-color: #f0f0f0; 
            /*padding: 15px 20px 40px;*/
            padding: 15px 20px 96px;
         }
   
        .hds-scrollH{
            display: none; background-color: #fff; scroll-behavior: smooth;   
            overflow-y: hidden; 
            overflow-x: hidden; 
            height: calc(100vh - 48px); max-width: 375px; padding-top: 65px; position: relative; z-index: 1; /*scroll-snap-type: x mandatory;*/
        }
        .hds-scrollH.is-active{
            display: block;        
            animation-duration: 0.5s;
            animation-fill-mode: forwards;
            -webkit-animation-fill-mode: forwards;
            animation-name: aniAgenda;  /*coverToRight;  */
        }

        .hds-scrollH-inner{
            width: 100%; height: 100%; overflow-y: auto; overflow-x: hidden;  }

        /* cont-enlaces-sab */
        .sht .cont-enlaces-sab{
            height: 100%; overflow: auto;}

        /* sht */
        .sht-content.is-active {  
            display: block;overflow-y: auto;overflow-x: hidden;height: calc(100% - 65px);
        }
        .sht .cont-enlaces-sab{
            top: 0; position: absolute; left: 100%; background-color: #fff; width: 200%;}
        .sht-content { display: none;}
        .sht-content ul{ 
        	/*padding-bottom: 30px;*/
        	padding-bottom: 86px;
        }

            .sht .enlaces-sab>li {
            	/*display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;*/
            	display: block;
            }
            .sht .enlaces-sab .tit-sec{ 
                width: 50%; 
                /*-webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0;*/

            }
            .sht .enlaces-sab .tit-sec>a{ 
                line-height: 50px; padding-left: 40px; position: relative; width: 100%; display: block;}
            .sht .enlaces-sab .tit-sec-ppal>a{  
                padding-top: 13px; line-height: 37px;}
            .sht .enlaces-sab>li>.tit-sec:not(.no-desp)>a::after{  /* .nav-ppal>ul>li>a::after  */
                content: "\e936"; font-family: "as-icons"; font-size:  13px; position: absolute; right: 25px;}
            .sht .enlaces-sab ul{
                width: 50%;
               /* -webkit-flex-shrink: 0;-ms-flex-negative: 0;flex-shrink: 0;*/
                position: absolute;
                /*left: 50%;*/
                right: 0;
                top:0;
            }
            .sht .enlaces-sab ul{
            display: none;}
            .sht .enlaces-sab ul.is-active{
            	display: block;
            	overflow-y: auto;
           		height: calc(100% - 65px);
            	margin-top: 65px;
            	
            }
            .sht .enlaces-sab ul>li>a{
                line-height: 50px;padding-left: 40px;position: relative;display: block;}
    
		/* sht-hitzone */
		.sht-hitzone {
			position: fixed;
			left: 0;top: 0;width: 100vw;height: 100vh;background-color: rgba(0, 0, 0, 0.50);  
			display: none;
			/*visibility: hidden;opacity: 0;transition: all .7s;*/
		} 
		.hds-scrollH.is-active+.sht-hitzone { 
			display: block;
			/*visibility: visible;opacity: 1;-o-transition-property: none;transition-property: none;*/
		}

    } /* //@mobile*/


    @media (min-width: 992px) {
        /* hidden */
        .bt-hds-register-wr,
        .bt-hds-app-wr, 
        .bt-hds-title,
        .bt-hds-mvl,    
        .hds-nav-volver,
        .hds-nav-tools-mvl
         { display: none;}
		.sht-hitzone{ display: none!important; }


        /* dsk */    
		.sht {
			position: absolute;
			width: 100%;
			max-height: calc(100vh - 48px);
			overflow-y: auto;
			z-index: -1;
			-webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
			box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
			visibility:  hidden;
			opacity: 0;
			transition:  opacity 0.2s, visibility 0s 0.2s;
		}

        #enjuego_body ~ .hds .menu-principal:not(.fixed-menu) .sht {  
			max-height: calc(100vh - 71px - 48px);     
        }  

        .ontop .sht{
            max-height: calc(100vh - 48px);
        }

		.sht.is-active {   
			visibility:  visible;
			opacity: 1;                    
			transition:  opacity 0.2s 0.2s, visibility 0s 0.2s;
		}
		.fixed-menu + .sht{  /* alterntaiva a .sabana-fixed x js*/
		    height: calc(100% - 48px); overflow: auto; position: fixed; top: 48px;}

		.sht-inner {
		    position: relative; z-index: 1; background: #fff;}   

		.sht-content{ 
		    overflow: hidden;
		    z-index: 2;
		    max-height: 0;
		    transition: max-height 0s 0.2s;
		}

		.nav-ppal:hover ~ .sht.is-active .sht-content{ 
		    transition: max-height 0s;
		}

		.sht-content.is-active{ 
		    max-height: 100%;
		    transition: max-height 0s;
		    z-index: 10;
		}


		.sht .cont-enlaces-sab {
		    background: #fff; width: 100%;
		    padding: 20px; }

		.sht .enlaces-sab {
		    -webkit-column-width: 255px; -moz-column-width: 255px; column-width: 255px; -webkit-column-rule: 1px solid #ddd; -moz-column-rule: 1px solid #ddd; column-rule: 1px solid #ddd; -webkit-column-gap: 30px; -moz-column-gap: 30px; column-gap: 30px; max-width: 1326px; margin: -10px auto 0; } /*background: #fff; */

		  .sht .enlaces-sab>li {
		    -webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; column-break-inside: avoid; break-inside: avoid; break-inside: avoid-column; page-break-inside: avoid;        
		}

		.sht .enlaces-sab>li {
		    float: none;
		    /* width: auto;*/
		    width: 100%;
		     height: auto; 
		     padding: 0;
		      padding-top: 10px; margin: 0 0 9px; position: relative; border-top: 1px solid #ddd;}
		   
		    _:-ms-lang(x), .sht .enlaces-sab>li  {
		        display: inline-block;
		        width: 100%;
		    }    /* columns fix for IE10, IE11 and MS Edge*/   


		.sht .enlaces-sab>li:last-child {
		    margin-bottom: 0; border-bottom: 0;}

		.sht .enlaces-sab>li:last-of-type {
		    margin: 0;}

		.sht .enlaces-sab>li:first-of-type:before {
		    content: none;}


		.sht .tit-sec {
		    margin-bottom: 0;}

		.sht .tit-sec a {
		    font: 17px/20px sourcesanssemi, sans-serif; color: #333; text-decoration: none; display: inline-block; position: relative; width: 100%;}

		.sht .enlaces-sab>li ul li {
		    position: relative;
		     font-size: 0;
		}

		.sht .enlaces-sab>li ul li a {
		    font: 14px/16px sourcesans, sans-serif; color: #434343; padding: 2px 16px 2px 0;}

		.sht .enlaces-sab>li ul li:last-of-type a {
		    padding-right: 0;}

		.sht .enlaces-sab>li ul a {
		    text-decoration: none; display: inline-block;}

		.sht .enlaces-sab>li ul {
		    display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-flow: wrap; -webkit-flex-flow: wrap; flex-flow: wrap;}

		.sht .enlaces-sab>li ul li:after {
		    content: ""; position: absolute; width: 1px; height: 10px; background: #f9a300; top: 6px; right: 8px;}

		.sht .enlaces-sab>li ul>li:last-of-type:after {
		    content: none;}


		.sht .tit-sec a:hover,
		.sht .enlaces-sab>li ul li a:hover {
		    color: #ce0000;}

		.sht .cont-enlaces-sab {  /* rr */
		    width: 100%; margin-top: -1px;}

		.sht .cont-enlaces-sab>div {
		    overflow: hidden;}

		/* 5 items por fila */
		.sht .enlaces-sab>li ul li a:before {
		    content: none;}

		.hds-scrollH { z-index: 1; position: relative; }   
		.hds-scrollH-inner{ background-color: #ce0000; }


		/* hds-topic */
		.hds-topic-wr{
		    background-color: #f0f0f0; overflow: hidden; padding: 0 20px;}
		.hds-topic{
		    animation-name:none; max-width: 1326px; margin: 0 auto; height: 40px; overflow: hidden; padding: 5px 0;}
		.hds-topic>ul{ 
		  padding-right: 70px;}
		.hds-topic>ul>li{
		     display: inline-block;}
		.hds-topic ul li>a{  
		    line-height: 30px;}
		.hds-topic ul li>a:hover{   
		    color: #ce0000;}

		.hds-topic-h{
		    float: left; padding-top: 6px; font: 13px 'sourcesanssemi', sans-serif; color:#434343; position: relative; padding-right: 28px
		}
		.hds-topic-h::before{
		    content: ""; position: absolute; right: 5px; top: 9px; border: 5px solid transparent; border-left-color: #f9a300;}

		.bt-hds-topic-mas{
		    color: #434343; font: 13px/40px 'sourcesanssemi', sans-serif;float: right;position: relative;line-height: 40px;margin-top: -5px; padding: 0 23px 0 15px;

		}
		.bt-hds-topic-mas::after{
		    content: "\e934"; 
		    font:  13px/40px "as-icons";                
		    top:0;
		    position: absolute; 
		    right: 5px; 
		    transition: all .3s; }
		.bt-hds-topic-mas:hover{
		    color: #CA0305;}
		/**/
		.hds-topic.is-open{
		    height: 100%;}
		.hds-topic.is-open ul li>a{
		   line-height: 30px
		}

		.bt-hds-topic-mas.is-open::after{
		    transform: rotate(180deg);}

		/* todas-ediciones*/
		#hds .todas-ediciones {display: none}
		#hds .todas-ediciones.is-active {display: block;}

		/* sabana-mas_as
		.sabana-mas_as .sht-content {
		    display: block;
		}

		.sabana-mas_as .sht-content {
		    display: block;
		}

		.sabana-mas_as>.sht-content {   
		     margin-bottom: 30px;
		}

		.sabana-mas_as .enlaces-sab {
		        position: relative; 
		}
		.sabana-mas_as .enlaces-sab::before{
		    content: "";
		    position: absolute;
		    top: 0px;
		    width: 100%;
		    height: 2px;
		    background-color: #dddddd;
		}*/
	}